cat tier1.sv tier2.sv | grep DEL | cut -f1,2,5 | sed s'/END=//g' > SV.DEL
cat tier1.sv tier2.sv | grep DUP | cut -f1,2,5 | sed s'/END=//g' > SV.DUP

cat tier1.sv tier2.sv | grep INS | cut -f1,2 > SV.INS
cat SV.INS | awk '{print $1 "\t" ($2 - 500) "\t" ($2+500)}' | sort -k1,1 -k2,2n > sv.ins.break.point.500.bed

cat SV.DEL | awk '{print $1 "\t" ($2 - 500) "\t" $2}'  > sv.del.break.point.left
cat SV.DEL | awk '{print $1 "\t" $3 "\t" ($3 + 500)}'  > sv.del.break.point.right
cat sv.del.break.point.left sv.del.break.point.right | sort -k1,1 -k2,2n > sv.del.break.point.500.bed

cat tier1.sv tier2.sv | grep TRA | grep -v 'chrM' | cut -f1,2,4,5  > SV.TRA
cat SV.TRA | awk '{print $1 "\t" ($2 - 500) "\t" ($2 + 500)}' > sv.tra.chr1
cat SV.TRA | cut -f3,4 | sed s'/CHR2=//g' | sed s'/END=//g' |awk '{print $1 "\t" ($2 - 500) "\t" ($2 + 500)}' > sv.tra.chr2
cat sv.tra.chr1 sv.tra.chr2 | sort -k1,1 -k2,2n > sv.tra.break.point.500.bed

cat tier1.sv tier2.sv | grep INV | cut -f1,2,5 | sed s'/END=//g' > SV.INV
cat SV.INV | awk '{print $1 "\t" ($2 - 500) "\t" $2}'  > sv.inv.break.point.left
cat SV.INV | awk '{print $1 "\t" $3 "\t" ($3 + 500)}'  > sv.inv.break.point.right
cat sv.inv.break.point.left sv.inv.break.point.right | sort -k1,1 -k2,2n > sv.inv.break.point.500.bed

cat SV.DUP | awk '{print $1 "\t" ($2 - 500) "\t" $2}'  > sv.dup.break.point.left
cat SV.DUP | awk '{print $1 "\t" $3 "\t" ($3 + 500)}'  > sv.dup.break.point.right
cat sv.dup.break.point.left sv.dup.break.point.right | grep -v 'chrM' | sort -k1,1 -k2,2n > sv.dup.break.point.500.bed


cat SV.INS | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.ins.left.50
cat sv.ins.left.50 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.ins.left.100
cat sv.ins.left.100 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.ins.left.150
cat sv.ins.left.150 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.ins.left.200
cat sv.ins.left.200 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.ins.left.250
cat sv.ins.left.250 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.ins.left.300
cat sv.ins.left.300 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.ins.left.350
cat sv.ins.left.350 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.ins.left.400


cat SV.INS | awk '{print $1"\t"$3 "\t" ($3 + 50)}' > sv.ins.right.50
cat sv.ins.right.50 | awk '{print $1"\t"$3 "\t" ($3 + 50)}' > sv.ins.right.100
cat sv.ins.right.100 | awk '{print $1"\t"$3 "\t" ($3 + 50)}' > sv.ins.right.150
cat sv.ins.right.150 | awk '{print $1"\t"$3 "\t" ($3 + 50)}' > sv.ins.right.200
cat sv.ins.right.200 | awk '{print $1"\t"$3 "\t" ($3 + 50)}' > sv.ins.right.250
cat sv.ins.right.250 | awk '{print $1"\t"$3 "\t" ($3 + 50)}' > sv.ins.right.300
cat sv.ins.right.300 | awk '{print $1"\t"$3 "\t" ($3 + 50)}' > sv.ins.right.350
cat sv.ins.right.350 | awk '{print $1"\t"$3 "\t" ($3 + 50)}' > sv.ins.right.400



cat SV.INS | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.ins.left.50
cat sv.ins.left.50 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.ins.left.100
cat sv.ins.left.100 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.ins.left.150
cat sv.ins.left.150 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.ins.left.200
cat sv.ins.left.200 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.ins.left.250
cat sv.ins.left.250 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.ins.left.300
cat sv.ins.left.300 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.ins.left.350
cat sv.ins.left.350 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.ins.left.400


cat SV.INS | awk '{print $1"\t"$2 "\t" ($2 + 50)}' > sv.ins.right.50
cat sv.ins.right.50 | awk '{print $1"\t"$2 "\t" ($2 + 50)}' > sv.ins.right.100
cat sv.ins.right.100 | awk '{print $1"\t"$2 "\t" ($2 + 50)}' > sv.ins.right.150
cat sv.ins.right.150 | awk '{print $1"\t"$2 "\t" ($2 + 50)}' > sv.ins.right.200
cat sv.ins.right.200 | awk '{print $1"\t"$2 "\t" ($2 + 50)}' > sv.ins.right.250
cat sv.ins.right.250 | awk '{print $1"\t"$2 "\t" ($2 + 50)}' > sv.ins.right.300
cat sv.ins.right.300 | awk '{print $1"\t"$2 "\t" ($2 + 50)}' > sv.ins.right.350
cat sv.ins.right.350 | awk '{print $1"\t"$2 "\t" ($2 + 50)}' > sv.ins.right.400



cat SV.DEL | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.del.left.50
cat sv.del.left.50 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.del.left.100
cat sv.del.left.100 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.del.left.150
cat sv.del.left.150 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.del.left.200
cat sv.del.left.200 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.del.left.250
cat sv.del.left.250 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.del.left.300
cat sv.del.left.300 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.del.left.350
cat sv.del.left.350 | awk '{print $1 "\t" ($2 - 50) "\t" $2}' > sv.del.left.400


cat SV.DEL | awk '{print $1 "\t" $3 "\t" ($3 + 50)}' > sv.del.right.50
cat sv.del.right.50 | awk '{print $1 "\t" $3 "\t" ($3 + 50)}' > sv.del.right.100
cat sv.del.right.100 | awk '{print $1 "\t" $3 "\t" ($3 + 50)}' > sv.del.right.150
cat sv.del.right.150 | awk '{print $1 "\t" $3 "\t" ($3 + 50)}' > sv.del.right.200
cat sv.del.right.200 | awk '{print $1 "\t" $3 "\t" ($3 + 50)}' > sv.del.right.250
cat sv.del.right.250 | awk '{print $1 "\t" $3 "\t" ($3 + 50)}' > sv.del.right.300
cat sv.del.right.300 | awk '{print $1 "\t" $3 "\t" ($3 + 50)}' > sv.del.right.350
cat sv.del.right.350 | awk '{print $1 "\t" $3 "\t" ($3 + 50)}' > sv.del.right.400













 